/*
Theme Name: CARtoons Theme 2.0
Description: Custom built theme for CARtoons Magazine. 
Author:   Nalu WeB Design www.nalu.ca
Template: Divi
*/

@import url("../Divi/style.css");

/* Restyle Woocommerce controls */
.popupbox .contbox fieldset input[type=button]{
background-color: #e02b20 !important;
font-weight:bolder !important;
color:#ffffff !important;
}
.woocommerce input.button, .woocommerce-page input.button{
color: #e02b20 !important;
}
.woocommerce a.button, .woocommerce-page a.button{
color: #e02b20 !important;
}
.et-learn-more h3.heading-more{
color: #e02b20 !important;
font-weight:bolder !important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
	background-color: #f7f7f5 !important;
	color: #000000 !important;
	border: solid 1px #d3ced2 !important;
}
.woocommerce button.button.alt.disabled{
background-color:#efefef !important;
}
.woocommerce div.product span.price, .woocommerce-page div.product span.price{
color:#000000 !important;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background-color: #e00b00 !important;
}
.et_mobile_menu {
	border-top: 3px solid #e00b00 !important;
}
.woocommerce div.product p.price, .woocommerce-page div.product p.price, .entry-summary p.price ins {
	color: #e00b00 !important;
}

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit {
	color: #e00b00 !important;
}
.mobile_menu_bar:before {
	color: #515151 !important;
}
a {
	color: #515151;
}
h1, h2 {
	font-family: montserrat, tahoma, sans-serif !important;
}
body #page-container .et_pb_button_1 {
	font-family: montserrat, tahoma, sans-serif !important;
}
.woocommerce div.product form.cart .button {
	font-family: montserrat, tahoma, sans-serif !important;
	text-transform: uppercase !important;
}
.woocommerce-checkout #payment ul.payment_methods li img {
	width: 10% !important;
}
.popupbox {
	box-shadow: none !important;
	-webkit-box-shadow: none!important;
	border: none !important;
	padding: 0px !important;
}
.popupbox .contbox input[type=text] {
	/*width: 430px !important;*/
}
.bottom-nav li, .bottom-nav a{
color:#ffffff !important;
}

@media screen and (min-width: 1024px) {
	.product .related h2 {
		clear: both;
	}
	.woocommerce span.onsale {
		background-color: #e00b00 !important;
		color: #FFFFFF !important;
	}
	.woocommerce button.button.alt.disabled {
		background-color: #ec1f27 !important;
	}
	div.summary.entry-summary>h1 {
		white-space: nowrap;
	}
	div.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
		width: 61% !important;
	}
	/*
    div.summary.entry-summary > form {
        position: absolute !important;
        top: 50px !important;
    }
*/
	div.summary.entry-summary {
		width: 35% !important;
	}
	ol.flex-control-nav {
		position: absolute !important;
		top: -45px;
		left: 0px;
		border-right: 50px solid white !important;
		padding-left: 60px !important;
		padding-right: 60px !important;
		padding-top: 10px !important;
		height: 102% !important;
		width: 250px !important;
		background-color: #FFFFFF;
		box-shadow: inset 0px 0px 1px #808080;
	}
	.flex-viewport {
		padding-left: 250px;
	}
	.flex-control-nav li {
		width: 100% !important;
		float: none !important;
	}
}

/* Style Footer Credits - Lines 948 & 949 */

#footer-info {
	text-align: left;
	color: C0C0C0;
	padding-bottom: 10px;
	float: left;
}
#footer-info a {
	font-weight: 700;
	color: ffffff;
}
#footer-info a:hover {
	color: red;
}

/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: #ffffff;
}
#footer-bottom .et-social-twitter a {
	color: #00b2ff;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/

#footer-bottom .et-social-facebook a:hover {
	color: ffffff;
}
#footer-bottom .et-social-twitter a:hover {
	color: ffffff;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}
.woocommerce-loop-category__title {
	display: none;
}

/* Hide product meta on single product page */

.single-product .product_meta {
	display: none;
}
.woocommerce-product-details__short-description {
	margin-top: 10em;
}
.woocommerce div.product form.cart .variations {
	margin-top: 2em;
}
.woocommerce form.cart {
	margin: 69px 0 39px !important;
}
@media (max-width: 767px) {
	.et-tabs-control {
		display: block !important;
	}
	.et_shortcodes_mobile_nav {
		display: none !important;
	}
}
.woocommerce-product-details__short-description {
	margin-top: 0px !important;
}

/* AEL MAP CHANGES */
.list_box.general>.right {
	display: none !important;
}
.locationsearch_home>.search {
	display: none !important;
}
.content li {
	width: 50%;
	float: left;
}
#paging_container ul.content li .list_box .left {
	width: 100% !important;
}
.location .me {
	display: none !important;
}
/* END AEL MAP */

/* fix coupon button size for mobile portrait */
@media screen and (max-width: 527px) {

.coupon .button
{
 float: none !important;
 width: 100% !important;
}

}
/* disable magnifying glass */
.woocommerce-product-gallery__trigger{
   pointer-events: none;
   cursor: default;
}

/* center subscriptions */


li.type-product.status-publish.has-post-thumbnail.product_cat-subscriptions
{
	float: none !important;
	display: inline-block !important;
}

#left-area > ul.products
{
    margin: auto !important;
    text-align: center !important;
}

section.up-sells.upsells.products
{
 clear: both !important;
}

#payment > ul > li.wc_payment_method.payment_method_stripe > label > img.stripe-diners-icon.stripe-icon{
	display: none !important;
}

#payment > ul > li.wc_payment_method.payment_method_stripe > label > img.stripe-jcb-icon.stripe-icon {
	display: none !important;
}

#payment > ul > li.wc_payment_method.payment_method_stripe > label > img.stripe-discover-icon.stripe-icon
{
	display: none !important;
}

@media screen and (max-width: 768px) {#map_canvas{ width: 100% !important; }}

.woocommerce-table__product-purchase-note
{
display: none !important;
}

#payment > ul > li.wc_payment_method.payment_method_stripe > label > img.stripe-diners-icon.stripe-icon{
	display: none !important;
}

#payment > ul > li.wc_payment_method.payment_method_stripe > label > img.stripe-jcb-icon.stripe-icon {
	display: none !important;
}

#payment > ul > li.wc_payment_method.payment_method_stripe > label > img.stripe-discover-icon.stripe-icon
{
	display: none !important;
}


@media (max-width: 980px) {
	#top-header, div#et-secondary-menu, ul#et-secondary-nav {
		display: block !important; 
	}
	#top-header .container {
		padding-top: 0.75em !important;
		padding-bottom: 0.75em !important;		
	}
	#page-container
	{
		padding-top: 40px !important;
	}
	#main-header
	{
		position: initial !important;
		top: auto !important;
	}
}


